[categories]
other = "Catégories"

[recent-posts]
other = "Billets récents"

[tags]
other = "Tags"

[poweredby]
other = "Couvaison rendue possible par <a href=\"https://gohugo.io\">Hugo</a> &amp; <a href=\"https://forge.goe.land/eorn/simple-goeland\">Simple-Goeland</a>."

[published]
other = "Publié"

[on]
other = "le"

[readingTime]
other = "Durée de lecture : "

[readingTimeValue]
one = "~1 min"
other = "~{{ .Count }} mins"

[recentContent]
other = "Contenu récent sur"

[readMore]
other = "Lire la suite"

[allPosts]
other = "Plus d'articles"

[social]
other = "Social"

[present]
other = "aujourd'hui"

[related-articles]
other = "Billets similaires"

[lastPosts]
other = "Derniers billets"